body{
  margin: 0 auto;
  background-color: #222;
  background-repeat: no-repeat;
  background-image: url('../img/main.jpg');
  background-size: 100%;
}


#menuGeneral ul {
  font-family: 'Montserrat', sans-serif;
  list-style-type: none;
  margin: 0 auto;
  padding: 0;
  overflow: hiddens;
  background-color: #333;
  position: absolute;
  top: 195px;
  width: 100%;

}
#menuGeneral li{
  float:left;
}


#menuGeneral li a {
  display: block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

#menuGeneralli a:hover:not(.active) {
  background-color: #111;
}

.active {
  background-color: #149FE9;
}

#layaoutBottom{
  opacity: 0.8;
  font-family: 'Montserrat', sans-serif;
  color: white;
  list-style-type: none;
  margin: 0px 0px 0px 0px;
  text-align: center;
  padding-top: 5px;
  overflow: hiddens;
  background-color: #333;
  position: absolute;
  top: 870px;
  width: 100%;
  height: 25px;
}

